.lp {
  &__main {
    @include themed-background;
  }

  &__callout-section {
    @include standard-padding;
    @include themed-text-color;
  }

  &__callout {
    padding: 0 10%;

    @include respond(phone) {
      padding: 0;
    }
  }

  &__config {
    padding: 2rem 10%;

    @include respond(phone) {
      padding: 2rem 0;
    }
  }

  &__detailed-config {
    padding: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  &__select-label {
    width: 50%;
  }

  &__submit-button {
    width: 100%;
    text-align: end;
  }

  &__menu {
    color: black;
  }

  &__multi-value__remove {
    color: black;
  }

  &__iteration-input {
    min-height: 3.8rem;
    & > div.bp3-input-group > input {
      height: 3.8rem;
    }
  }

  &-multi-select {
    margin-top: .5rem;
  }
}
